#
# spec file for package gncore (Version 0.20)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  imlib gnlibs gpp libgpp gtk mico gettext xpm libtiff libjpeg libpng libgif libz automake autoconf

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gncore
Release:      5
Copyright:    1998, The Gnome Project
Group: 
Provides:     gnome-core 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.20
Summary:      GNOME Base package (Core)
Source:  gnome-core-0.20.tar.gz
Patch:   gnome-core-0.20.dif
%description
This package contains some centrall GNOME applications like the panel or a taskbar.
Documentation: 
/usr/doc/packages/gnome 

Authors:
--------
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Christopher Blizzard <blizzard@appliedtheory.com>
    George Lebl <jirka@5z.com>
    John Ellis <johne@bellatlantic.net>
    Mark Galassi <rosalia@cygnus.com>
    Martin Baulig <baulig@merkur.uni-trier.de>
    Raja R Harinath <harinath@cs.umn.edu>
    Tom Tromey <tromey@cygnus.com>

%prep
%setup -n gnome-core-0.20
%patch
%build
automake
autoconf
./configure \
    --prefix=/opt/gnome \
    --datadir=/opt/gnome/share \
    --localstatedir=/var
make -j 4
%install
DOCDIR=/usr/doc/packages/gnome/core
DOC="ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README"
make -j 4 install
install -m 755 gnome /usr/X11R6/bin
install -m 755 gnomewm /usr/X11R6/bin
install -d -m 755 ${DOCDIR}
install -m 644 ${DOC} ${DOCDIR}
Check
%files
%dir /opt/gnome/share/applets
%dir /opt/gnome/share/applets/Amusements
%dir /opt/gnome/share/applets/Monitors
%dir /opt/gnome/share/applets/Multimedia
%dir /opt/gnome/share/applets/Network
%dir /opt/gnome/share/applets/Utility
%dir /opt/gnome/share/apps/Applications
%dir /opt/gnome/share/apps/Audio
%dir /opt/gnome/share/apps/Games
%dir /opt/gnome/share/apps/Graphics
%dir /opt/gnome/share/apps/Network
%dir /opt/gnome/share/apps/System
%dir /opt/gnome/share/apps/Utilities
%dir /opt/gnome/share/apps/SuSE
%dir /opt/gnome/share/gnome/help
%dir /opt/gnome/share/gnome/help/help-browser
%dir /opt/gnome/share/gnome/help/help-browser/C
%dir /opt/gnome/share/pixmaps/mailcheck
%docdir /usr/doc/packages/gnome/core
%doc /usr/doc/packages/gnome/core/ABOUT-NLS
%doc /usr/doc/packages/gnome/core/AUTHORS
%doc /usr/doc/packages/gnome/core/COPYING
%doc /usr/doc/packages/gnome/core/ChangeLog
%doc /usr/doc/packages/gnome/core/INSTALL
%doc /usr/doc/packages/gnome/core/NEWS
%doc /usr/doc/packages/gnome/core/README
/usr/X11R6/bin/gnome
/usr/X11R6/bin/gnomewm
/opt/gnome/bin/background-properties
/opt/gnome/bin/batmon_applet
/opt/gnome/bin/bell-properties
/opt/gnome/bin/bussign_applet
/opt/gnome/bin/cdplayer_applet
/opt/gnome/bin/clockmail_applet
/opt/gnome/bin/cpuload_applet
/opt/gnome/bin/cpumemusage_applet
/opt/gnome/bin/dialer_applet
/opt/gnome/bin/diskusage_applet
/opt/gnome/bin/drivemount_applet
/opt/gnome/bin/fish_applet
/opt/gnome/bin/gen_util_applet
/opt/gnome/bin/gnome-help-browser
/opt/gnome/bin/gnome-info2html
/opt/gnome/bin/gnome-man2html
/opt/gnome/bin/gnome-session
/opt/gnome/bin/gnome-terminal
/opt/gnome/bin/keyboard-properties
/opt/gnome/bin/mixer_applet
/opt/gnome/bin/modemlights_applet
/opt/gnome/bin/mouse-properties
/opt/gnome/bin/netload_applet
/opt/gnome/bin/panel
/opt/gnome/bin/save-session
/opt/gnome/bin/ui-properties
/opt/gnome/bin/webcontrol_applet
/opt/gnome/bin/wmpager_applet
/opt/gnome/include/applet-lib.h
/opt/gnome/include/applet-widget.h
/opt/gnome/lib/libpanel_applet.a
/opt/gnome/lib/libpanel_applet.la
/opt/gnome/lib/libpanel_applet.so
/opt/gnome/lib/libpanel_applet.so.0
/opt/gnome/lib/libpanel_applet.so.0.0.0
/opt/gnome/share/applets/Amusements/.directory
/opt/gnome/share/applets/Amusements/bussign_applet.desktop
/opt/gnome/share/applets/Amusements/fish_applet.desktop
/opt/gnome/share/applets/Monitors/.directory
/opt/gnome/share/applets/Monitors/batmon_applet.desktop
/opt/gnome/share/applets/Monitors/cpuload_applet.desktop
/opt/gnome/share/applets/Monitors/cpumemusage_applet.desktop
/opt/gnome/share/applets/Monitors/diskusage_applet.desktop
/opt/gnome/share/applets/Multimedia/.directory
/opt/gnome/share/applets/Multimedia/cdplayer_applet.desktop
/opt/gnome/share/applets/Multimedia/mixer_applet.desktop
/opt/gnome/share/applets/Network/.directory
/opt/gnome/share/applets/Network/dialer_applet.desktop
/opt/gnome/share/applets/Network/mailcheck_applet.desktop
/opt/gnome/share/applets/Network/modemlights_applet.desktop
/opt/gnome/share/applets/Network/netload_applet.desktop
/opt/gnome/share/applets/Network/webcontrol_applet.desktop
/opt/gnome/share/applets/Utility/.directory
/opt/gnome/share/applets/Utility/clock_applet.desktop
/opt/gnome/share/applets/Utility/clockmail_applet.desktop
/opt/gnome/share/applets/Utility/drivemount_applet.desktop
/opt/gnome/share/applets/Utility/printer.desktop
/opt/gnome/share/applets/Utility/wmpager_applet.desktop
/opt/gnome/share/apps/Applications/.directory
/opt/gnome/share/apps/Applications/Emacs.desktop
/opt/gnome/share/apps/Applications/Netscape.desktop
/opt/gnome/share/apps/Audio/.directory
/opt/gnome/share/apps/Games/.directory
/opt/gnome/share/apps/Gmc.desktop
/opt/gnome/share/apps/Graphics/.directory
/opt/gnome/share/apps/Graphics/GIMP.desktop
/opt/gnome/share/apps/Network/.directory
/opt/gnome/share/apps/Network/Balsa.desktop
/opt/gnome/share/apps/Network/Tkrat.desktop
/opt/gnome/share/apps/SuSE/.directory
/opt/gnome/share/apps/SuSE/WMList.desktop
/opt/gnome/share/apps/System/.directory
/opt/gnome/share/apps/System/Imlib_config.desktop
/opt/gnome/share/apps/System/background.desktop
/opt/gnome/share/apps/System/bell.desktop
/opt/gnome/share/apps/System/keyboard.desktop
/opt/gnome/share/apps/System/mouse.desktop
/opt/gnome/share/apps/System/ui.desktop
/opt/gnome/share/apps/Utilities/.directory
/opt/gnome/share/apps/Utilities/Eterm.desktop
/opt/gnome/share/apps/Utilities/UNIX-regular.desktop
/opt/gnome/share/apps/Utilities/UNIX.desktop
/opt/gnome/share/apps/Utilities/gnome-terminal.desktop
/opt/gnome/share/apps/gnome-help.desktop
/opt/gnome/share/gnome/help/help-browser/C/bg.xpm
/opt/gnome/share/gnome/help/help-browser/C/default-page.html
/opt/gnome/share/gnome/help/help-browser/C/gnome-logo2.xpm
/opt/gnome/share/gnome/help/help-browser/C/help-browser.html
/opt/gnome/share/gnome/help/help-browser/C/index.html
/opt/gnome/share/gnome/help/help-browser/C/topic.dat
/opt/gnome/share/locale/de/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/es/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/fr/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/ga/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/it/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/ko/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/locale/no/LC_MESSAGES/gnome-core.mo
/opt/gnome/share/panelrc
/opt/gnome/share/pixmaps/batmon-ac.xpm
/opt/gnome/share/pixmaps/batmon-bat.xpm
/opt/gnome/share/pixmaps/emacs.png
/opt/gnome/share/pixmaps/gnome-aorta.png
/opt/gnome/share/pixmaps/gnome-audio2.png
/opt/gnome/share/pixmaps/gnome-background.png
/opt/gnome/share/pixmaps/gnome-balsa2.png
/opt/gnome/share/pixmaps/gnome-calc2.png
/opt/gnome/share/pixmaps/gnome-calendar.png
/opt/gnome/share/pixmaps/gnome-cromagnon.png
/opt/gnome/share/pixmaps/gnome-default.png
/opt/gnome/share/pixmaps/gnome-ee.png
/opt/gnome/share/pixmaps/gnome-file-c.png
/opt/gnome/share/pixmaps/gnome-file-h.png
/opt/gnome/share/pixmaps/gnome-folder.png
/opt/gnome/share/pixmaps/gnome-gemvt.png
/opt/gnome/share/pixmaps/gnome-gimp.png
/opt/gnome/share/pixmaps/gnome-globe.png
/opt/gnome/share/pixmaps/gnome-gmush.png
/opt/gnome/share/pixmaps/gnome-gnomine.png
/opt/gnome/share/pixmaps/gnome-gsame.png
/opt/gnome/share/pixmaps/gnome-help.png
/opt/gnome/share/pixmaps/gnome-html.png
/opt/gnome/share/pixmaps/gnome-image-gif.png
/opt/gnome/share/pixmaps/gnome-image-jpeg.png
/opt/gnome/share/pixmaps/gnome-irc.png
/opt/gnome/share/pixmaps/gnome-lockscreen.png
/opt/gnome/share/pixmaps/gnome-log.png
/opt/gnome/share/pixmaps/gnome-menu-down.png
/opt/gnome/share/pixmaps/gnome-menu-left.png
/opt/gnome/share/pixmaps/gnome-menu-right.png
/opt/gnome/share/pixmaps/gnome-menu-up.png
/opt/gnome/share/pixmaps/gnome-mnemonic.png
/opt/gnome/share/pixmaps/gnome-money.png
/opt/gnome/share/pixmaps/gnome-mouse.png
/opt/gnome/share/pixmaps/gnome-networktool.png
/opt/gnome/share/pixmaps/gnome-note.png
/opt/gnome/share/pixmaps/gnome-qeye.png
/opt/gnome/share/pixmaps/gnome-talk.png
/opt/gnome/share/pixmaps/gnome-term-linux.png
/opt/gnome/share/pixmaps/gnome-term-linux2.png
/opt/gnome/share/pixmaps/gnome-term-night.png
/opt/gnome/share/pixmaps/gnome-term-tiger.png
/opt/gnome/share/pixmaps/gnome-term.png
/opt/gnome/share/pixmaps/gnome-tigert.png
/opt/gnome/share/pixmaps/gnome-unknown.png
/opt/gnome/share/pixmaps/gnome-word.png
/opt/gnome/share/pixmaps/launcher-program.xpm
/opt/gnome/share/pixmaps/mailcheck/email-e.xpm
/opt/gnome/share/pixmaps/mailcheck/email.xpm
/opt/gnome/share/pixmaps/monitor.xpm
/opt/gnome/share/pixmaps/netscape.png
/opt/gnome/share/pixmaps/panel-arrow-down.xpm
/opt/gnome/share/pixmaps/panel-arrow-left.xpm
/opt/gnome/share/pixmaps/panel-arrow-right.xpm
/opt/gnome/share/pixmaps/panel-arrow-up.xpm
/opt/gnome/share/pixmaps/panel-folder.xpm
/opt/gnome/share/pixmaps/panel-menu-main.xpm

